.footer-container{
    
}

.footer-container{
    margin-top: 1rem;
    .title-under{
        width: 100%;
        text-align: center;
    }

    .repo{
        .title-under{
            width: 60%;
        }
    }
}